Bug 34389 - non-existant driver in drivers disk modinfo
non-existant driver in drivers disk modinfo
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-02 18:54 EDT by Sean Dilda
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-03 11:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2001-04-02 18:54:03 EDT
In qa0401

The modinfo file on the drivers disk (drivers.img) lists the rtl8129
module, however this module isn't actually in the modules.cgz file (its
functionality is replaced by 8139too). 

If you boot the bootnet floppy with 'linux' at the lilo prompt, then press
F2 at the network card driver selection screen and use the drivers disk at
that point, it will add an entry for the rtl8129 driver even though the
module isn't there.
Comment 1 Michael Fulbright 2001-04-03 11:08:55 EDT
Erik would you please look into this.
Comment 2 Erik Troan 2001-04-03 11:53:18 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.